[Layer1]
File=songbackground
Command=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH*1.1;ZoomToHeight,SCREEN_HEIGHT*1.1;diffuse,1,0,0,1;vibrate;

[Layer2]
File=../../../../RandomMovies/In The Groove 2/934_JumpBack.mpg
OnCommand=Pause;blend,add;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;diffuse,1,0,0,1;
GainFocusCommand=Play
LoseFocusCommand=Pause